ESTUDIO DE PRODUCTO
Imágenes del producto1 / 1
LevelOne / DOSIER DE PRODUCTO
LevelOne GSW-2692
LevelOne GSW-2692 Switch
SKU: GSW-2692
LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U
Puede informar de cualquier dato técnico que falte o sea incorrecto.
Los parámetros técnicos registrados y los datos del fabricante están verificados.
LevelOne GSW-2692 Switch
Especificaciones técnicas
Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Número de puertos SFP/SFP+
2
Color del producto
GTIN EAN UPC
4015867131930
Agrupamiento de conexiones
Capa de contacto
Categoría
Ağ Anahtarları
Consumo de energía
Dimensiones Gxdxy
Factor de forma
Fecha de agregado al sistema
2007-06-08
Fecha de producción
Gestión basada en web
Impresión a doble cara completa
LEDs de conexión
CPURUN, ACT, FDX, SPD, FB
Marca
LevelOne
Mercados vendidos
DE
Método de verificación
RADIUS
Nombre del producto
GSW-2692
Número de puertos SFP-SFP
2
Número de puertos combo SFP
2
Rango de humedad de funcionamiento
10 - 90%
Rango de temperatura de almacenamiento Celsius
Rango de temperatura de funcionamiento
0 - 50 °C
Requisitos de potencia
100 - 240 VAC, 50/60Hz
Serie de producto
Soporte MIB
RFC 1493, RFC2863, RFC2674, RFC2674
Soporte para tramas Jumbo
Tipo de tecla
Velocidad máxima de transferencia de datos
®